.selected_btn{
background-color:#006699;
color:#FFFFFF;
border: 1px outset #000066;
cursor:pointer;
}

.available_btn{
background-color:#009900;
color:#FFFFFF;
border: 1px outset #000066;
cursor:pointer;
}

.disabled_btn{
background-color:#c0c0c0;
color:#FFFFFF;
border: 1px outset #000066;
cursor:pointer;
}

.MapTooltip { 
position:absolute;
padding:5px;
padding-top: 1px;
padding-bottom: 1px;
font-size: 11px;
text-align:center;
font-family: Arial;
color:#FFFFFF;
cursor:pointer;
white-space: nowrap;
background-image:url(images/trb.png);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border:1px solid #000066;
}

.nbrMkr{
position:absolute;
padding:5px;
padding-top: 1px;
padding-bottom: 1px;
font-size: 11px;
text-align:center;
font-family: Arial;
font-weight:bold;
color:#ffffff;
border:2px solid;
cursor:pointer;
white-space: nowrap;
background-image:url(images/trbred.png);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

.MapTooltipParner { 
position:absolute;
padding:5px;
padding-top: 1px;
padding-bottom: 1px;
font-size: 11px;
text-align:center;
font-family: Arial;
color:#ffff33;
cursor:pointer;
white-space: nowrap;
background-image:url(images/trb.png);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border:1px solid #000066
}

.MapTooltipW { 
position:absolute;
padding-top: 0px;
border: 0px solid gray;
font-size: 11px;
text-align:center;
font-family: Arial;
color:#ffffff;
text-shadow: 2px 2px 2px #000000;
cursor:pointer;
white-space: nowrap;
}

.MapTooltipGeo { 
position:absolute;
padding-top: 4px;
font-size: 11px;
text-align:center;
font-family: Arial;
cursor:pointer;
white-space: nowrap;
color:#646464;
}

.MapTooltipGeoW{
position:absolute;
padding-top: 4px;
border: 0px solid gray;
font-size: 11px;
text-align:center;
font-family: Arial;
cursor:pointer;
white-space: nowrap;
color:#ffffff;
}



.MapGeoname{
position:absolute;
padding-top: 4px;
font-size: 11px;
text-align:center;
font-family: Arial;
cursor:pointer;
white-space: nowrap;
color:#ff9900;
text-shadow: 1px 1px 1px #000000;
}

